Subject: bug#23284: 25.0.92; Cannot input 'Y' with dired-do-query-replace-regexp

From: Dmitry Gutov <[email-masked]>
Date: Thu, 5 May 2016 19:32:21 +0300

On 05/05/2016 06:54 PM, Eli Zaretskii wrote:

> I'm not sure.  For starters, I don't think I understand how is this
> related to the original problem, of getting the correct behavior after
> typing "Y".

It's tangential.

> If it isn't related, then what exactly is the problem with 'g' in the
> XREF buffer that would need to be solved for Emacs 25.1?

That it doesn't do anything? :)

Which limits the usefulness of showing the xref buffer when doing 
dired-do-find-regexp-and-replace, somewhat.